<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<UserPreferences>
    <log_level group="View" title="LogLevel" type="RadioPreference" value="WARNING"/>
    <show_grid group="View" title="show_grid" type="BooleanPreference" value="TRUE"/>

    <doOne group="checker" title="doOne" type="BooleanPreference" value="FALSE"/>
    <doWarnings group="checker" title="doWarnings" type="BooleanPreference" value="FALSE"/>

    <showID group="layout/vertex" title="showID" type="BooleanPreference" value="TRUE"/>
    <showICON group="layout/vertex" title="showICON" type="BooleanPreference" value="TRUE"/>
    <showOperator group="layout/vertex" title="showOperator" type="BooleanPreference" value="TRUE"/>
    <vertex_advanced_options group="layout/vertex" title="vertex_advanced_options" type="BooleanPreference" value="FALSE"/>

    <show_Probability group="View/analysis" title="show_Probability" type="BooleanPreference" value="TRUE"/>
    <show_Cost group="View/analysis" title="show_Cost" type="BooleanPreference" value="TRUE"/>
    <show_Delay group="View/analysis" title="show_Delay" type="BooleanPreference" value="TRUE"/>
    <usePAC group="View/analysis" title="usePAC" type="BooleanPreference" value="FALSE"/>

    <show_ADTool group="View/feedback" title="show_ADTool" type="BooleanPreference" value="TRUE"/>
    <show_MODEST group="View/feedback" title="show_MODEST" type="BooleanPreference" value="TRUE"/>
    <show_PRISM group="View/feedback" title="show_PRISM" type="BooleanPreference" value="TRUE"/>
    <show_UPPAAL group="View/feedback" title="show_UPPAAL" type="BooleanPreference" value="TRUE"/>

    <show_COST group="layout/operators" title="show_COST" type="BooleanPreference" value="FALSE"/>
    <show_SAND group="layout/operators" title="show_SAND" type="BooleanPreference" value="TRUE"/>
    <show_NEG group="layout/operators" title="show_NEG" type="BooleanPreference" value="TRUE"/>
    <show_NAT group="layout/operators" title="show_NAT" type="BooleanPreference" value="TRUE"/>
    <show_NOTTRUE group="layout/operators" title="show_NT" type="BooleanPreference" value="TRUE"/>
    <show_SOR group="layout/operators" title="show_SOR" type="BooleanPreference" value="TRUE"/>
    <show_And group="layout/operators" title="show_And" type="BooleanPreference" value="TRUE"/>
    <show_OR group="layout/operators" title="show_OR" type="BooleanPreference" value="TRUE"/>
    <show_BEAttacker group="layout/operators" title="show_BEAttacker" type="BooleanPreference" value="TRUE"/>
    <show_RESET group="layout/operators" title="show_RESET" type="BooleanPreference" value="FALSE"/>
    <show_TRIGGER group="layout/operators" title="show_TRIGGER" type="BooleanPreference" value="FALSE"/>
    <show_BETime group="layout/operators" title="show_BETime" type="BooleanPreference" value="TRUE"/>
    <show_BEDefender group="layout/operators" title="show_BEDefender" type="BooleanPreference" value="TRUE"/>
</UserPreferences>
